Subject: Mini-MR. (No, Mini-MR. We do not gnaw on our kit-ty.)
From: Steffie <[email-masked]>
To: [email-masked]
Date: Thu, 2 Sep 1999 16:49:06 -0700 (PDT)

QuestionMark: 

> "Hyperballad?"  As in, by the wonderful Bjork?  

Bloody right!  Straight offa Telegram, my favorite
album.  YAAAAY!  I love finding a fellow Bjork-aholic!
 
>Incidentally, I haven't forgotten that you're
supposed >to pre-read my fanfic.  I just need to
finish it, is >all.  ^_^;  Perhaps you could read *my*
songfic, set >to the tune of Beck's "Jack-Ass?"

YAAAAAAAY again!  I remember that song.  I had a copy
of the CD, but it got stolen.  Boo.  Yeah-yeah-yeah! 
I wanna read it!  Woo hooooooooo!

Don:
> 	I don't prefer short stories over long stories. 
> It's just that the long ones suck.

For some reason, when I read that, I started laughing,
and I have yet to stop.  Picture Ben Stein saying it. 
Hee hee hee... ^_^

> 	Ranma 1/2 characters are mostly underdeveloped to
> use for serious
> writing.  You can stick with the stereotypes but
> it's not really
> interesting that way.

Seriously!  It's also that way with Ronin Warriors
(which is on C.N. at 5:30 starting the 27th - YES!),
which makes it great fic-fodder.  In both series
('specially dubs) you have characters with a bit of
personality, but other than that, pretty transparent. 
We don't know where they came from, we don't know
their motivation... but, of course, there's always the
imagination.  After going back and watching some Ranma
after reading Sunrise and other various Nabiki-fics, I
realized that she's not nearly as cold and calculating
in the series.  It's a revalation, but I have yet to
realize whether it's a good one or not.

> 	The material of the series actually presents a
> formidable barrier to
> write well because most of the characters are too
> shallow to be worked
> with.

'Zactly why it's fun.  You can take a few liberties,
and I love seeing how people want them to be
(especially Kasumi, Nabiki, Shampoo, Kodachi, and Ukyo
-- no real reason, just like it!).

Squee-chan
> Hey, are you like Jenny? Is your aura ticklish?
> *tickles the space three
> centimetres in front of Steffie*

*dawning realization* Aha!  So *that's* why people can
wiggle their fingers in front of me in a tickle-esque
fashion and I cringe.  Oh, and speaking of which...
*cringe*.  

EN:

>Allow me to give you the accurate measurement.  It
>takes 313 licks to get to the tootsie roll center. 
It >takes 463 to lick the whole lollie down to the
stem.  >This has been scientifically proven in the
laboratory >that is my mouth.  So spake the scientist.
 NERV.

*pauses, thinks, scratches her head*  Hmm.  313?  Nah,
that'll never pass government testing standards. 
Let's call it... 312, rounded up.  ^_~

Well.  *twiddles thumbs*  Time to go start some
homework.  I wish I didn't have so many problems with
P.R.  I have to call a bunch of people soon to be on
my show, and THEN call a record company's big general
manager thing to get the rights to a Rusted Root song.
*sweatdrops*  I'm SCAAAAARED!  They're so
intimidating, and they won't fall for my weak
impersonation of onna-Ranma's
I'm-the-cutest-thing-since-they-invented-
puppies-and-duckies routine... cuz I ain't!  WAHHHHHH!
Stupid fear 'n' anxiety. >_<

~Steffie-chan (with her knees a-knockin'.)